karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sekaijin <jyterr...@yahoo.fr>
Subject Re: apache-karaf-2.2.2 Could not create framework: java.lang.ArrayIndexOutOfBoundsException: -1
Date Mon, 09 Dec 2013 13:52:50 GMT
No I've tryed only 2.2.x

I have bundles developed for version 2.2.2 and have not been tested on later
versions

karaf 2.2.x he works with Java 7?

I changed my system from Lion Mountain to Mavericks and therefore Java
version from 6 to 7

A+JYT



--
View this message in context: http://karaf.922171.n3.nabble.com/apache-karaf-2-2-2-Could-not-create-framework-java-lang-ArrayIndexOutOfBoundsException-1-tp4030600p4030606.html
Sent from the Karaf - Dev mailing list archive at Nabble.com.

Mime
View raw message